<?php
    include('model.php');
    $sql=new model;
    if (empty($_SESSION['admin_id'])) {
        header('location:login.php');
    }
    session_destroy();
    session_unset();
	header('location:login.php');
		